View Single Post
Old 29/03/2020, 05:47 AM   #3
MrCesar
Huge Clucker
 
MrCesar's Avatar
 
Join Date: Sep 2016
Location: Russia
Posts: 290
Reputation: 1
Default Re: SAMP_INCLUDES_VERSION warning

Quote:
Originally Posted by SiaReyes View Post
You can find that in a_samp.inc. I don't know for what it is used for. You can comment it!
Code:
public const SAMP_INCLUDES_VERSION = 0x037030;
Weird, downloaded a new server and my a_samp.inc doesn't have this line
MrCesar is offline   Reply With Quote